html, body, a, p, span, ul, li, h1, h2, h3, h4, h5, div, img, table, tr, td, ul, li,form {
    margin: 0;
    padding: 0;
    border: none;
}

html {
    direction: rtl;
    text-align: right;
    font-size: 14px;
    font-family: Arial, Tahoma, sans-serif;
    color:#6c6d6f;
}

body {
    background: #f1f1f1 url(/images/shads.png) repeat-y center top;
}
a {
    text-decoration: none;
    color: #eb1c23;
}
a:hover {
    text-decoration: underline;
}

p {
    line-height: 18px;
    color:#505959;
    margin-bottom: 12px;
}
.header {
    height: 180px;
    background: url(/images/top.jpg) no-repeat right top;
    margin-bottom: 10px;
}

h1,h2,h3,h4,h5 {
    line-height: 22px;
    margin-bottom: 15px;
}

h1 {
    font-size: 24px;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 14px;
}

.container {
    width: 960px;
    margin: 0 auto;
}

.main-content {
    
    overflow: hidden;
    display: block;
    /*clear: both;*/
    width: 779px;
    float: right;
}
.content {
    min-height: 200px;
    width: 574px;
    float: right;
    
    
}

.content a { 
	text-decoration: underline ; 
}

.pre-footer {
    display: block;
    clear: both;
}
.footer {
    height: 150px;
    float: right;
    margin-bottom: 40px;
    overflow: hidden;
}

.lef-side {
    width: 181px;
    float: left;
    background: #808083;
}

.logo {
    margin-right: 4px;
    margin-top: 2px;
    float: right;
}
img {
    display: block;
 }

.top-txt {
    padding: 35px 15px 0 0;
    float: right;
    margin-bottom: 0 !important;
}

.menu {
    width: 574px;
    float: right;
    margin: 28px 10px 0 0;
    zoom: 1;
}

.menu ul {
    /*width: 500px;*/
    zoom:1;
}
.regedit {
    width: 480px !important;
    float: right;
}
.menu a {
    font-weight: bold;
    color: #6c6d6f;
    font-style: italic;
    font-size: 14px;
    padding-left: 8px;
    //padding-right: 8px;
    //padding-left: 0px;
}

.menu li {
    list-style: none;
    display: inline;
    float: right;
    padding: 3px 5px 0px;
    background: url(/images/borda.jpg) no-repeat 3px 5px; 
}

.nobo {
    background: none !important;
}
.nobo2 {
    width: 270px !important;
}

.nobo2 span.radabu {
    float: right;
}

.home-btn {
    display: block;
    padding: 2px 6px 4px !important;
    background: #d0d2d2;
    color: #eb1c23 !important;
    font-weight: bold;
    font-style: italic;
    float: left;
    width: 57px;
}

.right-menu {
    width:140px;
    margin-right: 14px;
    float: right;
    margin-left: 36px;
    
}
.right-menu li {
    list-style: none;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}
.right-menu li a {
    padding: 3px 8px 5px;
    color: #6c6d6f !important;
    margin-bottom: 1px;
    display: block;
    background: #d0d2d2;
}
.right-menu .underlist li {
    font-weight: normal !important;
    margin-bottom: 0px !important;
}

.right-menu .underlist li a{
    background: #f0f0f1;
}
.right-menu ul {
    padding-right: 0px;
    margin-right: 0px;
}
.contact {
    margin-top: 15px;
    padding: 0px 6px;
    height: 390px;
}
.contitle {
    text-align: center;
    color: #FFF;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
}

.liner {
    clear: both;
    margin-bottom: 6px;
}

.contact form {
    margin-top: 20px;
}
.liner .namer {
    width: 42px;
    float: right;
    color: #fff;
    line-height: 20px;
    font-size: 13px;
}

.facebook {
    background: white;
    width: 170px;
    height: 427px;
    padding: 0px 0px;
    margin: 0 auto;
}

.liner input {
    width: 120px;
    height: 18px;
    padding: 0 2px !important;
    border: none;
    font-size: 12px;
}

.intrest {
    color: #fff;
    font-size: 13px;
    
}

.checker input {
    margin: 3px 0 0 4px;
}

.sndbt {
    width: 50px !important;
    height: 17px;
    background: url(/images/snd-btn.png) no-repeat center top;
    cursor: pointer;
    float: left;
}

.footer .menu {
    margin: 40px 0px 0px;
    background: url(/images/red-line.jpg) no-repeat right bottom;
    padding-bottom: 10px;
    overflow: hidden;
}

.credits {
    margin: 5px 0 0 !important;
    background: none !important;
}


.credits span {
    font-weight: normal;
    color: #6c6d6f;
    font-style: italic;
    font-size: 14px;
    padding-left: 8px;
}

.content ul {
    padding-right: 15px;
    margin-top: 10px;
}

.footer ul {
    padding-right: 0 !important;
    margin-top: 0 !important;
}

.conti-right {
    float: right;
    width: 145px;
    
}

.conti-right img {
    margin-bottom: 15px;
}

.conti-right p {
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    line-height: 20px;
}
.reder {
    color: #eb2930
}

.greener {
    color: #8db836;
}

.conti-left {
    float: left;
    width: 400px;
    margin-left: 10px;
    min-height: 350px;
}

.underline {
    text-decoration: underline;
}

.categ a{
    color: #6c6d6f;
}

.categ {
    margin-bottom: 25px;
}

.cat-img {
   /* background: url(/images/prod.jpg) no-repeat center top; */ 
    height: 147px;
    width: 117px;

}

.cater {
    height: 171px;
    width: 125px;
    float: right;
    margin-left: 10px;
    margin-bottom: 25px;
    text-align: center;    
}


.cater a.name {
    font-size: 18px;
    font-weight: bold;
    margin-top: 4px;
    font-style: italic;
    float: right;
}

.fosm {
    padding-bottom: 20px !important;
}
.fosm:hover .sub-menu {
    display: block;
}
.sub-menu {
    display: none;
    position: absolute;
    top: 25px;
    right: 0px;
    padding: 4px 4px 6px;
    background: #ebebeb;
    width: 120px !important;
}

.sub-menu li{
    display: block;
    float: none;
    border-left: none;
    background: none;
    margin-bottom: 0px;
    border-bottom: 1px solid #c8c8c8;
    padding: 2px 4px 4px;
}

.sub-menu li a {
    padding-left: 0px;
    font-weight: normal;
    display: block;
}

.fosm {
    position: relative;
}

.laster {
    border: none !important;
}



/* added by Avi - product categories */


.pcat-img {
   /* background: url(/images/prod.jpg) no-repeat center top; */ 
    height: 185px;
    width: 160px;

}

.pcater {
    height: 195px;
    width: 165px;
    float: right;
    margin-left: 10px;
    margin-bottom: 25px;
}


.pcater a.name {
    font-size: 14px;
    font-weight: bold;
    margin-top: 2px;
    font-style: italic;
    float: right;
}




.contact-form label {
	
width: 165px;
float: right;
text-align: right;
margin-right: 0.5em;
display: block
	
}

.contact-form input , .contact-form select {
	width:165px;
	height:25px;
	margin-bottom: 5px;
}

.contact-form  textarea {
	width:168px;
	height:65px;
	margin-bottom: 5px;
}






label {
	
	width: 195px; 
	
}



label.error {
	
	clear: both;
	float: right;
}



input[type="checkbox"]{

	width: 10px;
	height: 10px;
}
.open-studio a {
    color: #362f2d;
    padding-left: 20px;
    background: url(/images/open-logo.png) no-repeat left bottom;
    height:27px;
    float: left;
    line-height: 33px;
    cursor: pointer;
    text-decoration: none !important;
    font-style: normal !important;
}
.open-studio a:hover {
    text-decoration: none;
    background: url(/images/open-logo.png) no-repeat left 1px;
}
.open-studio {
    float: right;
    color: #362f2d;
    width: 220px;
}

.di, .bui, .stu, .ope {
    float: left;
    font-family: tahoma;
    font-size: 12px !important;
    font-style: normal !important;
    padding-left: 0px !important;
    font-weight: normal !important;
}

.di {
    padding: 0px 8px !important;
    color: #888389 !important;
}

.bui {
    color: #888389 !important;
    font-size: 11px !important;
    line-height: 34px;
    
}
.ope {
    color:#35b21f !important;
}

.credits li {
    line-height: 34px;
    background: url(/images/borda.jpg) no-repeat 3px 14px; 
}